Bug 211513 - lack of syncml support
lack of syncml support
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libopensync (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-19 15:36 EDT by Fernando Fernandez Pedraza
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-20 04:41:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Fernandez Pedraza 2006-10-19 15:36:26 EDT
Description of problem:
No syncml plugin

Version-Release number of selected component (if applicable):

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Please provide package for syncml (syncml-http-server and syncml-obex-client)
Comment 1 Andreas Bierfert 2006-10-20 04:41:10 EDT
syncml is an additional plugin for libopensync and thus won't be part of the
libopensync package. There are libopensync-plugin-* packages for a lot of other
plugins already. Please take a look at bug #210443. There is somebody who wants
to package the libopensync plugin for syncml...

Note You need to log in before you can comment on or make changes to this bug.